Subject: 2.6 crashes testcase

From: Daniel Jacobowitz <[email-masked]>
Date: Tue, 14 Oct 2003 12:43:31 -0400

Hey Ralf,

Here's a tiny root filesystem and README that show the problem, on the
chance that the different glibc version or such is triggering it.  Follow
the instructions, segfaults guaranteed or no money back.  If you want to
give me a copy of all the same libraries/files from your older working 2.6
root, I'll try them.  Oh, this is mipsel, btw - I hadn't thought about that,
the Indy is big-endian isn't it?  I don't think I have BE firmware for this
board.

root filesystem:
  http://www.false.org/~drow/target-with-crashes.tar.gz
.config:
  http://www.false.org/~drow/config-mips-2.6

-- 
Daniel Jacobowitz
MontaVista Software                         Debian GNU/Linux Developer